@import url("/includes/SiteStyleActCam.css");
@import url("/includes/SiteStyleClient.css");
@import url("/includes/Nav_GlobalFlyouts.css");



BODY 							{background-color:#8398B1;}

.AC-Error
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000
}


.AC-Alert
{
    FONT-WEIGHT: bold;
    COLOR: #0000ff
}
.requiredlabel
{
    FONT-WEIGHT: bold
}
.required
{
    FONT-WEIGHT: bold
}

